Bug 167900 - HWCERT: HCL Infosystems Ltd. EZEEBEE PRIDE 7701 [Goto Cert]
HWCERT: HCL Infosystems Ltd. EZEEBEE PRIDE 7701
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Will Woods
http://
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-09 06:59 EDT by Gajalakshmi
Modified: 2016-08-28 16:57 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-19 10:08:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
product spec sheet (71.00 KB, application/msword)
2005-09-10 03:28 EDT, Gajalakshmi
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 167900 None None None 2016-08-28 16:57 EDT

  None (edit)
Comment 2 Kshitija Paratwar 2005-09-13 00:57:10 EDT
Video Adapter : VIA Technologies, Inc. VT8623 [Apollo CLE266] integrated
CastleRock graphics

CD-ROM Drive :  LG GCR-8525B

Drive Controller : Via VT8235  Integrated I/O controller

I/O Channels  : 3 PCI 32bit/33MHz slots

CPU : Inbuild VIA C3 Processor, Speed 1.0GHz, cache : 64 KB

MEMORY : 1* 512MB DDR Unbuffered Non-ECC

Digital Audio Adapter : VIA Technologies, Inc. VT8233/A/8235/8237 AC97 Audio
Controller

Fixed Disk Drive : Seagate : ST340015A, 40GB

Floppy Disk Drive : Alps Electronics D5354H - 1.44MB  Floppy disk drive

Network Interface : Realtek RTL8100B 10/100Mbp/s

Chipset : VIA CLE 266CE Chipset

MotherBoard : P6VEMD2

Comment 5 S. Lele 2005-09-19 10:07:39 EDT
System has no orderable options.

Note You need to log in before you can comment on or make changes to this bug.